<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Payment Process  Details</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5">Payment Process Details</h4>
    <p class="mg-b-0">&nbsp;</p>
  </div>

  <div class="br-pagebody">
    <!-- start you own content here -->
    
      <!-- form-layout -->

        <!-- list -->
        <div class="bd bd-gray-300 rounded table-responsive">
          <table class="table mg-b-0">
            <thead>
              <tr>
                <th>Transaction ID</th>
                <th>Voucher Id</th>
                <th>Transaction Meta</th>
                
                <th>Date</th>
              
              </tr>
            </thead>
            <tbody>
              <% var i = 0; %>
              <% details.forEach(function(details,index){ %>
              <tr>
                <td><%= details.transaction_id %></td>
                <td><%= details.voucher_id %></td>
                <td><%= details.transaction_meta %></td>
                <td><%= details.createdAt %></td>
                

                


                
              </tr>
              <% }); %>
            </tbody>
          </table>
        </div>



        <%-include('./shared/scripts.ejs')%>



<%-include('./shared/footer.ejs')%>



